//
//  WA_BannerPagerCell.swift
//  wallpaper_project


import UIKit
import FSPagerView
class WA_BannerPagerCell: FSPagerViewCell {
    @IBOutlet weak var ImageV: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        ImageV.layer.cornerRadius = 5
        self.layer.cornerRadius = 5
        self.layer.masksToBounds = true
        

    }

}
